<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" >

    <solid android:color="#CE0000" />

    <corners
        android:bottomLeftRadius="1px"
        android:bottomRightRadius="1px"
        android:topLeftRadius="1px"
        android:topRightRadius="1px" />
</shape>